[PHP] PHPをバージョンアップしたい

hs30 – hs49 までのサーバをご利用のお客様は、PHP 5.6、PHP 7.2 の選択が可能です。

PHP バージョンについてのお知らせ(https://www.drive.ne.jp/info/new_20190520.html)

上記リンク先のページを参照の上、メールにてお手続きください。

ただし、ご利用中のサーバ名が hs00 – hs29 までのお客様はバージョンアップは行うことが出来ません。事前にコース変更 (収容サーバ変更が伴い、MySQL などのバージョンも変化します) が必要です。